
/*Css spécifique pour background cliquable */
#habillage_site { position:fixed; width:100%; height:100%; top:0; left:0; background-position:top center; background-repeat:no-repeat; position:relative; }
#habillage_site img { width:100%; height:100%; position:relative; }

.youtube, .banner, .timer { padding: 2% 2% 2% 2%; border:0; } /* haut | droit | bas | gauche */
.addthis { padding: 2% 2% 2% 2%; border:0; } /* haut | droit | bas | gauche */
.publicite { padding: 2% 2% 2% 2%; border:0; } /* haut | droit | bas | gauche */
.awin_rectangle { padding: 2% 2% 2% 2%; border:0; } /* haut | droit | bas | gauche */
.awin_rectangle { display: none;  } /* haut | droit | bas | gauche */
.adikteev_rectangle { padding: 0% 2% 0% 2%; border:0; } /* haut | droit | bas | gauche */
.video-sumup { width:100%; }
#publicite_728x90 { padding: 10px; border:0; }
*{ padding:0; margin:0; }

* { box-sizing: border-box; margin: 0; }
* { text-decoration:none; list-style:none; margin:0px; padding:0px; outline:none; }

body { background:#FF9000 url(img/fond.jpg) left top repeat-x; margin:0; padding:0; font:13px/23px Verdana, Arial, sans-serif; color:#333; text-align:justify; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; } /*  position:relative;  padding-top: 8%; HAUTEUR PUBLICITE */

.clear { clear:both; }

section { width:100%; max-width:1048px; margin:0px auto; display:table; position:relative; }  /* TOTAL 1048PX */

/* ========================================================= Police ========================================================= */
h1, h2, h3, h4, h5, h6, p, ul { list-style:none; font-weight:400; }

h1 { font-weight:bold; }
h2 { font-weight:bold; margin-bottom:10px; margin-top:18px; color:#0057BE; } /* Entête Bleu */
h4 { font-weight:bold; margin-bottom:10px;  margin-top:18px; color:#100C08; font-size:16px; } /* Entête Noir */

h1, h2, h3, h4, h5, h6, p { padding: 0% 2% 0% 2%; } /* Texte Marge intérieure */ /* haut | droit | bas | gauche */

/* LIEN SUR BALISE <h3> - TEXTE GRIS "TABLEAU LOGICIELS - WINDOWS,MAC,LINUX" */
h3 { font-size:18px; font-weight:bold; color:#100C08; padding:0px; margin-bottom:8px; margin-top:16px; padding: 0% 2% 0% 2%;}
h3 a:link { font-size:18px; font-weight:bold; color:#100C08; padding:0px; margin-bottom:8px; margin-top:16px; padding: 0% 2% 0% 2%;}
h3 a:hover { font-size:18px; font-weight:bold; color:E42024; padding:0px; margin-bottom:8px; margin-top:16px; padding: 0% 2% 0% 2%;}
h3 a:visited { font-size:18px; font-weight:bold; color:#100C08; padding:0px; margin-bottom:8px; margin-top:16px; padding: 0% 2% 0% 2%;}


.lazy { display: block; margin-left: auto; margin-right: auto; width: 100%; } /* Centre Publicite 300X600 */

a { color:#0057BE; text-decoration:none; } /* lien vers un autre site */
a:hover { color:#0057BE; text-decoration:underline; } /* lien vers un autre site */

li { color:#0057BE; text-decoration:none; } /* SIDEBAR - lien vers un autre site */
li:hover { color:#0057BE; text-decoration:underline; } /* SIDEBAR - lien vers un autre site */

img { vertical-align:middle; border:0; }

.logo_partenaire { text-align: center; }

.line { height:1px; width:100%; border-bottom:1px solid #8e8e8e; margin-top:1%; }

/* Image gauche */
div.img-left { float: left; }
div.img-left img { float: left; max-width: 100%; height: auto; border:0; } /* haut | droit | bas | gauche */
/* Image droite */
div.img-right { float: right; }
div.img-right img { float: right; max-width: 100%; height: auto; border:0; } /* haut | droit | bas | gauche */

div.img-logo-vente-flash { float: right; } /* Logo Vente Flash */
div.img-logo-vente-flash img { float: right; margin: 10% 10% 10% 10%; width:125; height:61; border:0; } /* haut | droit | bas | gauche */

hr { display: block; margin-bottom: 1.5em; margin-left: 10px; margin-right: 10px; border-style: inset; border-width: 1px; } 
/* ========================================================= Police ========================================================= */

/* ========================================================= dégrader ========================================================= */
/* Fond petit dégrader en haut */
#color-gradient-top { background:url(img/g_deg.png) left top no-repeat; height:400px; }

/* Fond grand dégrader en bas */
#color-gradient-bottom { width:100%; background:#FFFFFF url(img/p_deg.png) left top repeat-y; }
/* ========================================================= dégrader ========================================================= */

/* ====================================================== Header Banner TOTAL 1048PX ====================================================== */
/* ======================== Header - Pop Up - Vente Flash ======================== */
header-popup { width:100%; display:table;  background-color:#1F1F1F; position:relative; vertical-align:middle;  }
section-popup { width:100%; display:table; max-width:1048px; margin:0px auto; position:relative; vertical-align:middle; }
/* ======================== Header - Pop Up - Vente Flash ======================== */

header-top { width:100%; display:table;  background-color:#1F1F1F; color:#FFFFFF; position:relative; }
section-top { width:100%; max-width:1048px; margin:0px auto; display:table; position:relative; }
#top { height:109px; background:#1f1f1f url(img/g_bar.png) 0px 0px no-repeat; position:relative; }	  
#top #sur_nav { height:109px; padding-left:0px; padding-right:0px; position:relative; }
#logo_1 { float: left; width: 300px; height: 109px; position:relative; } /* LOGO 300px x 109px */
#logo_2 { margin-left :300px; height:109px; background:#1f1f1f url(img/logo_2_h.png) left top repeat-x; position:relative; } /* LOGO2 748px x 109px */
/* ========================================================= Header ========================================================= */
header { width:100%; display:table; background-color:#262626; color:#E42024; position:relative; }
#logo { float:left; font-size:24px; text-transform:uppercase; color:#FFFFFF; font-weight:600; padding:5px 5px; position:relative; }
/* ========================================================= Header ========================================================= */

/* ========================================================= Menu ========================================================= */
input[type=checkbox], label { display:none; }

/* ============ France ============ */
nav { width:auto; display: flex; justify-content: center; }
nav ul { display:table; float:right; }
nav ul li { float:left; }
nav ul li:last-child { padding-right:0px; }
nav ul li a { color:#E42024; font-size:16.3px; padding: 15px 15px 15px 15px; display:inline-block; transition: all 0.5s ease 0s; } 
/* font-size:18px; padding: 15px 11px; */
nav ul li a:hover { color:#FFFFFF; transition: all 0.5s ease 0s; } /* Couleau Menu */
nav ul li a:hover i { color:#FFFFFF; transition: all 0.5s ease 0s; }
nav ul li a i { padding-right:9px; color:#FFFFFF; transition: all 0.5s ease 0s; } 
/* padding-right:9px; */

.toggle-menu ul { display:table; width:25px; }
.toggle-menu ul li { width:100%; height:3px; background-color:#FFFFFF; margin-bottom:4px; } /* Menu Mobile */
.toggle-menu ul li:last-child { margin-bottom:0px; }

/* ============ Windows & Apple & Linux ============ */
.navbar-win, .navbar-apple, .navbar-linux, .navbar-android, .navbar-apple-ios, .navbar-win-phone, .navbar-game { margin: 1%; }
.navbar-soft-win, .navbar-soft-apple, .navbar-soft-linux, .navbar-soft-android, .navbar-soft-apple-ios, .navbar-soft-win-phone, .navbar-soft-game { width: 100%; background-color: #1994be; overflow: auto; border-radius: 8px 8px 0px 0px; }
.navbar-soft-win a, .navbar-soft-apple a, .navbar-soft-linux a, .navbar-soft-android a, .navbar-soft-apple-ios a, .navbar-soft-win-phone a, .navbar-soft-game a { float: left; padding: 14px; color: white; text-decoration: none; font-size: 12px; }
.navbar-soft-win a:hover, .navbar-soft-apple a:hover, .navbar-soft-linux a:hover, .navbar-soft-android a:hover, .navbar-soft-apple-ios a:hover, .navbar-soft-win-phone a:hover, .navbar-soft-game a:hover { background-color: #006D92; }
.active-win, .active-apple, .active-linux, .active-android, .active-apple-ios, .active-win-phone, .active-game { background-color: #262626; }
/* ========================================================= Menu ========================================================= */

/* ========================================================= Banner 1048px x 450px ========================================================= */
.slideshow { display: none }
.slideshow-background { background-color:#191919; }
.slideshow-container { max-width: 1048px; position: relative; margin: auto; }
.prev, .next { cursor: pointer; position: absolute; top: 50%; width: auto; padding: 16px; margin-top: -22px; color: white; font-weight: bold; font-size: 18px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none; }
.next { right: 0; border-radius: 3px 0 0 3px; }
.prev:hover, .next:hover { background-color: #191919; text-decoration:none; color: #FFFFFF; }

/* ========================== Banner N°1 - AWIN ========================== */
.slideshow-title-1 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-1 { font-size:18px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-1 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-1 { font-size: 24px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-1 { font-size: 24px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-1 { font-size: 22px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°2 - AOMEI ========================== */
.slideshow-title-2 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-2 { font-size:28px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-2 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-2 { font-size: 18px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-2 { font-size: 18px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-2 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°3 - SUMUP ========================== */
.slideshow-title-3 { font-size:38px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-3 { font-size:26px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-3 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-3 { font-size: 18px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-3 { font-size: 18px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-3 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°4 - PIRIFORM ========================== */
.slideshow-title-4 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-4 { font-size:22px; padding:8% 10% 1% 8%; font-weight:bold; position: absolute; }
.slideshow-two-4 { font-size: 18px; padding:13% 10% 1% 8%; font-weight:bold; position: absolute; }
.slideshow-three-4 { font-size: 18px; padding:18% 10% 1% 8%; font-weight:bold; position: absolute; }
.slideshow-four-4 { font-size: 18px; padding:23% 10% 1% 8%; font-weight:bold; position: absolute; }
.slideshow-price-4 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°5 - DIGIARTY ========================== */
.slideshow-title-5 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-5 { font-size:18px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-5 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-5 { font-size: 18px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-5 { font-size: 18px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-5 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°6 - EASEUS ========================== */
.slideshow-title-6 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-6 { font-size:18px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-6 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-6 { font-size: 18px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-6 { font-size: 18px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-6 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°7 - CYBERLINK ========================== */
.slideshow-title-7 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-7 { font-size:18px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-7 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-7 { font-size: 18px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-7 { font-size: 18px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-7 { font-size: 18px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

/* ========================== Banner N°8 - NERO ========================== */
.slideshow-title-8 { font-size:30px; padding:10% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; } /* haut | droit | bas | gauche */
.slideshow-one-8 { font-size:18px; padding:15% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; } /* haut | droit | bas | gauche */
.slideshow-two-8 { font-size: 18px; padding:18% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; } /* haut | droit | bas | gauche */
.slideshow-three-8 { font-size: 16px; padding:22% 10% 1% 8%; position: absolute; } /* haut | droit | bas | gauche */
.slideshow-four-8 { font-size: 16px; padding:25% 10% 1% 8%; position: absolute; } /* haut | droit | bas | gauche */
.slideshow-price-8 { font-size: 18px; padding:31% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; } /* haut | droit | bas | gauche */

/* ========================== Banner N°9 - ASHAMPOO ========================== */
.slideshow-title-9 { font-size:30px; padding:3% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-one-9 { font-size:18px; padding:7% 10% 1% 8%; line-height:42px; font-weight:bold; position: absolute; }
.slideshow-two-9 { font-size: 18px; padding:13% 10% 1% 8%; position: absolute; }
.slideshow-three-9 { font-size: 24px; padding:18% 10% 1% 8%; position: absolute; }
.slideshow-four-9 { font-size: 24px; padding:23% 10% 1% 8%; position: absolute; }
.slideshow-price-9 { font-size: 22px; padding:26% 10% 1% 12%; line-height:42px; font-weight:bold; position: absolute; }

.dot { cursor: pointer; height: 15px; width: 15px; margin: 0 2px; background-color: #CFE9EF; border-radius: 50%; display: inline-block; transition: background-color 0.6s ease; }
.dot-top { padding-top: 5px; } 
.active, .dot:hover { background-color: #1393B0; }
.fade { -webkit-animation-name: fade; -webkit-animation-duration: 1.5s; animation-name: fade; animation-duration: 1.5s; }
@-webkit-keyframes fade { from {opacity: .4} to {opacity: 1}}
@keyframes fade { from {opacity: .4} to {opacity: 1}}
/* ========================================================= Banner ========================================================= */

/* ========================================================= Gallery Actualité ========================================================= */
div.gallery-news { border: 1px solid #ccc; border-radius: 8px; margin: 1%; padding: 2%; } /* haut | droit | bas | gauche */
div.gallery-news:hover { border: 1px solid #777; }
div.gallery-news img { width: 100%; height: auto; min-height: 200px; border-radius: 8px 8px 0px 0px; }
div.site-news { color: #e5e5e5; text-align: center; background:#191919; margin: 0px; padding: 1%; margin-bottom : 1%; }
div.titre-news { padding: 4% 4% 0% 4%; text-align: center; background:#fcfcfc; margin: 0% 2% 0% 2%; min-height : 70px; } /* haut | droit | bas | gauche */
div.texte-news { padding: 2% 4% 4% 4%; text-align: center; background:#fcfcfc; margin: 0% 2% 2% 0%; min-height : 60px; } /* haut | droit | bas | gauche */
.responsive-news { padding: 6px 6px; float: left; width:50%; }
div.date-news { display: flex; justify-content: center; /* align horizontal */ align-items: center; /* align vertical */ background:#c3c2c2; min-height: 1%; margin-top: 1%; margin: 1%; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 10.5px; Font-Weight: Bold; }
.logo-heure-news { display: block; width: 16px; height: 16px; background-image: url('https://olitech.fr/libs/icon/heure.png'); background-repeat: no-repeat; margin:2%; }
.clearfix-news:after { content: ""; display: table; clear: both; }
/* ========================================================= Gallery Actualité ========================================================= */

/* ========================================================= Liens commerciaux ========================================================= */
div.gallery-liens-commerciaux { border: 1px solid #ccc; border-radius: 8px; margin: 1%; padding: 2%; }/* haut | droit | bas | gauche */
div.gallery-liens-commerciaux:hover { border: 1px solid #777; }
div.gallery-liens-commerciaux img { width: 100%; height: auto; min-height: 200px; border-radius: 8px 8px 0px 0px; }
div.site-liens-commerciaux { color: #e5e5e5; text-align: center; background:#191919; margin: 0px; padding: 1%; margin-bottom : 1%; }
div.titre-liens-commerciaux { padding: 4%; text-align: center; background:#FCFCFC; margin: 2% 2% 0% 2%; height: auto; }/* haut | droit | bas | gauche */
div.texte-liens-commerciaux { padding: 4%; text-align: center; background:#FCFCFC; margin: 0% 2% 0% 0%; height: auto; }
.responsive-liens-commerciaux { padding: 6px 6px; float: left; width:50%; }
.clearfix-liens-commerciaux:after { content: ""; display: table; clear: both; }
/* ========================================================= Liens commerciaux ========================================================= */

/* ========================================================= Liens Verdict ========================================================= */
div.gallery-liens-verdict { border: 1px solid #ccc; border-radius: 8px; margin: 1%; padding: 2%; }/* haut | droit | bas | gauche */
div.gallery-liens-verdict:hover { border: 1px solid #777; }
div.gallery-liens-verdict img { width: 100%; height: auto; min-height: 200px; border-radius: 8px 8px 0px 0px; }
div.site-liens-verdict-positif { color: #f4f4f4; text-align: center; background:#357a38; margin: 0px; padding: 1%; margin-bottom : 1%; border-radius: 8px 8px 0px 0px; }
div.site-liens-verdict-negatif { color: #f4f4f4; text-align: center; background:#c3352b; margin: 0px; padding: 1%; margin-bottom : 1%; border-radius: 8px 8px 0px 0px; }
div.titre-liens-verdict { padding: 4%; text-align: center; background:#FCFCFC; margin: 2% 2% 0% 2%; height: auto; }/* haut | droit | bas | gauche */
div.texte-liens-verdict { padding: 4%; text-align: center; background:#FCFCFC; margin: 0% 2% 0% 0%; height: auto; }
.responsive-liens-verdict { padding: 6px 6px; float: left; width:50%; }
.clearfix-liens-verdict:after { content: ""; display: table; clear: both; }
/* ========================================================= Liens Verdict ========================================================= */

/* =============================================== Menu Logiciel - Windows & Mac & Linux =============================================== */
div.logitheque { background-color:#191919; border-radius: 8px; margin: 1%; padding: 2%; }
div.gallery-logitheque { border: 1px solid #ccc; border-radius: 8px; padding: 5%; min-height : 200px;  }
div.gallery-logitheque:hover { border: 1px solid #777; padding: 5%; min-height : 200px; }
.responsive-logitheque { padding: 6px 6px; float: left; width:50%; }
.responsive-logitheque-all { padding: 6px 6px; float: left; width:100%; }
.clearfix-logitheque:after { content: ""; display: table; clear: both; }
/* ========================================================= Gallery Logiciel ========================================================= */

/* ========================================================= Gallery Logiciel ========================================================= */
div.gallery-soft { float: left; border: 1px solid #ccc; border-radius: 8px; margin: 1%; padding: 2%; }
div.gallery-soft:hover { border: 1px solid #777; }
div.gallery-soft img { width: 100%; height: auto; min-height: 140px; border-radius: 8px 8px 8px 8px; }
.responsive-soft { padding: 6px 6px; float: left; width: 24.99999%; }
.clearfix-soft:after { content: ""; display: table; clear: both; }
/* ========================================================= Gallery Logiciel ========================================================= */

/* ============================================= Gallery Logiciel Article & Logo ========================================================= */
div.gallery-softs { float: left; }
div.gallery-softs img { float: left; width: 100px; height: auto; margin: 3% 3% 3% 0%; } /* haut | droit | bas | gauche */
.responsive-softs { float: left; width: 100%; }
/* ============================================= Gallery Logiciel Article & Logo ========================================================= */

.sidebar2, .sidebar3 { padding: 0px 12px 6px 12px; } /* haut | droit | bas | gauche */
.sidebar2, .sidebar3 { display: flex; /* 1 */ flex-direction: column; /* 2 */ margin: -1px; /* 3 */ position: relative; /* 3 */ }
.sidebar2, .sidebar3 { margin-top: 6px; }

.box-sidebar1-1 { margin: 0px 12px 8px 0px; } /* haut | droit | bas | gauche - Publicité 300x600 */
.box-sidebar1-2 { margin: 6px 12px 0px 0px; } /* haut | droit | bas | gauche - Publicité 300x600 */
.box-sidebar2-1 { margin: 6px 12px 8px 0px; } /* haut | droit | bas | gauche - partenaires N°: 1 */
.box-sidebar2-2 { margin: 6px 12px 0px 0px; } /* haut | droit | bas | gauche - partenaires N°: 2 */
.box-sidebar3-1 { margin: 6px 12px 8px 0px; } /* haut | droit | bas | gauche - Top 5 Windows */
.box-sidebar3-2 { margin: 6px 12px 12px 0px; } /* haut | droit | bas | gauche - Top 5 Mac */

.box-sidebar1-1, .box-sidebar1-2, .box-sidebar2-1, .box-sidebar2-2, .box-sidebar3-1, .box-sidebar3-2 { background: #1F1F1F; border: 1px solid; color: #000000; border-radius: 8px; overflow: hidden; }

/* ========================================================= Body ========================================================= */
.container {width:100%; background:#FFFFFF url(img/p_deg.png) left top repeat-y; margin: 0 auto; /* 1 */ max-width: 1048px; /* 2 */ /* padding: 12px; */ /* 3 */ position:relative; }
.container::after {clear: both; content: " "; display: table; }

.main-body, .sidebar { padding: 12px; }
.main-body { padding: 12px; margin-top: 12px; }

.box-body { margin: 1% 1% 1% 1%; }
.box-body { background: #FFFFFF; border: 1px solid; color: #000000; border-radius: 8px; overflow: hidden; }

.box-body-soft { margin-top: 12px; margin: 1% 1% 1% 1%; min-height:2582px; }  /* Hauteur Body Logiciels min-height:2582px; max-width: 2582px; */
.box-body-soft { background: #FFFFFF; border: 1px solid; color: #000000; border-radius: 8px; overflow: hidden; }

.breadcrumb { margin: 2% 2% 2% 2%; } /* haut | droit | bas | gauche */

.sidebar { display: flex; /* 1 */ flex-direction: column; /* 2 */ margin: -1px; /* 3 */ position: relative; /* 3 */ }
.sidebar { margin-top: 12px; }

.box-sidebar { margin: 1% 1% 1% 1%; }
.box-sidebar { background: #1F1F1F; border: 1px solid; color: #000000; border-radius: 8px; overflow: hidden; }
.box-header { background: #1F1F1F; color: #FFFFFF; font-size: 18px; line-height: 1; padding: 16px; }

.box-menu { list-style: none; padding: 0; }
.box-menu > * + * {border-top: 2px solid transparent; }
.box-menu a { background-color: #FFFFFF; display: block; line-height: 1; padding: 16px; text-decoration: none; }
.box-menu > * + * { border-top: 2px solid transparent; }

.box-publicite { list-style: none; padding: 0; }
.box-publicite > * + * { border-top: 2px solid transparent; }
.box-publicite a { background-color: #FFFFFF; display: block; line-height: 1; padding: 16px; text-decoration: none; }

/* ========================================================= Body ========================================================= */

/* ======================================= Logiciels & Télécharger des logiciels Win, Mac, Linux ======================================= */
/* Colonne - Logiciels */
.col { border: 1px solid #FFFFFF; border-right-width: 3px; background-color:#F1F1F1; float: left; padding: 12px; margin-bottom: 3px; height: auto; } 
.grid .col { width: 50%; text-align: center; }
.grid .col:nth-of-type(2n+1) { margin-left: 0; clear: left; }

/* Bouton Rouge - Acheter */
.button_acheter { cursor:pointer; width:100%; border:none; color:#FFF; margin:0 0 5px; padding:10px; font-size:15px; }
.button_acheter:hover { -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
/* Colonne Rouge - Acheter */
.col_acheter { border: 1px solid #FFFFFF; border-right-width: 3px; background-color:#BD1E24; float: left; padding: 12px; margin-bottom: 3px; height: auto; } 
.grid .col_acheter { width: 50%; text-align: center; }
.grid .col_acheter:hover { background: #97181C; -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
.grid .col_acheter:nth-of-type(2n+1) { margin-left: 0; clear: left; }

/* Bouton Vert - Télécharger */
.button_telecharger { cursor:pointer; width:100%; border:none; color:#FFF; margin:0 0 5px; padding:10px; font-size:15px; }
.button_telecharger:hover { -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
/* Colonne Vert - Acheter */
.col_telecharger { border: 1px solid #FFFFFF; border-right-left: 3px; background-color:#007256; float: left; padding: 12px; margin-bottom: 3px; height: auto; } 
.grid .col_telecharger { width: 50%; text-align: center; }
.grid .col_telecharger:hover { background: #005B44; -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
.grid.col_telecharger:nth-of-type(2n+1) { margin-left: 0; clear: left; }

/* Bouton Bleu - Ajouter Logiciel */
.button_logitheque { cursor:pointer; width:100%; border:none;  color:#FFF; margin:0 0 5px; padding:10px; font-size:14px; }
.button_logitheque:hover {  -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
/* Colonne Bleu - Ajouter Logiciel */
.col_logitheque { border: 1px solid #FFFFFF; border-right-width: 3px; background-color:#0067A7; float: left; padding: 12px; margin-bottom: 3px; height: auto; } 
.grid .col_logitheque { width: 50%; text-align: center; }
.grid .col_logitheque:hover { background: #005285; -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
.grid .col_logitheque:nth-of-type(2n+1) { margin-left: 0; clear: left; }

/* Bouton Violet - Signaler Nouvelle Version */
.button_signaler { cursor:pointer; width:100%; border:none;  color:#FFF; margin:0 0 5px; padding:10px; font-size:14px; }
.button_signaler:hover { -webkit-transition:background 0.3s ease-in-out; -moz-transition:background 0.3s ease-in-out; transition:background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
/* Colonne Violet - Signaler Nouvelle Version */
.col_signaler { border: 1px solid #FFFFFF; border-right-left: 3px; background-color:#964f8E; float: left; padding: 12px; margin-bottom: 3px; height: auto; text-decoration: none; color:#FFF; } 
.grid .col_signaler { width: 50%; text-align: center; }
.grid .col_signaler:hover { background: #783f71; -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; transition: background-color 0.3s ease-in-out; text-decoration: none; color:#FFF; }
.grid .col_signaler:nth-of-type(2n+1) { margin-left: 0; clear: left; }

.main-logiciel { padding: 12px; margin-top: 12px;background:#CCC; }
.box-logiciel { margin: 1% 1% 5% 1%; }
.details-logiciel { color: #000000; padding: 12px; }
.box-logiciel { background: #FFFFFF; border: 1px solid; color: #191919; border-radius: 8px; overflow: hidden; }
.box-header-logiciel { background: #1F1F1F; color: #FFFFFF; font-size: 16px; line-height: 1; padding: 16px; }

@media screen and (max-width: 400px) {
.col, .col_logitheque, .col_telecharger, .col_signaler, .col_acheter { width: 100% !important; margin-left: 0 !important; clear: none !important; }
}
/* ======================================= Logiciels & Télécharger des logiciels Win, Mac, Linux ======================================= */

/* ========================================================= Footer ========================================================= */
/* ======================== Footer - Informations ======================== */
@media screen and (max-width: 600px) {
.column, .newsletter, .all_languages { width: 100%; }
}

/* ======================== * { box-sizing: border-box; }======================== */
.column { float: left; width: 33.333%; padding: 30px; }
.list { background-color:#191919; }
.olitech { background:url("../../icon/logo_2.png") no-repeat -4px 5px }
.products { background:url("../../icon/footer.png") no-repeat 1px -29px }
.freeware { background:url("../../icon/footer.png") no-repeat -35px -29px }
.support { background:url("../../icon/footer.png") no-repeat -72px -28px }
.arrow { background:url("../../icon/footer.png") no-repeat -85px -5px }

.footer-informations { height: 100%; }
#footer-informations { background-color:#191919; }
#footer-informations .column .title { font-size:16px; line-height:30px; color:#e1e3e5; text-decoration:none; }
#footer-informations .column .title i { display:block; float:left; width:30px; height:30px; margin-right:15px; }
#footer-informations .column li { list-style-type:none; line-height:33px;  background-color:#191919; }
#footer-informations .column li i { width:13px; height:13px; display:block; float:left; margin-top:10px; margin-right:5px; }
#footer-informations .column .title-line { height:1px; width:100%; border-bottom:1px solid #8e8e8e; margin-top:4px; margin-bottom:5px; } /* tiret 
sous titre */

#footer-informations .column li a { color:#c5c9cd; text-decoration:none;  background-color:#191919; }
#footer-informations .column li a:hover { text-decoration:underline; color:#e1e3e5; }
/* ======================== Footer - Informations ======================== */

/* ======================== Footer - Newsletter & Languages ======================== */

.newsletter { float: left; width: 50%; padding: 10px; height: auto; margin-bottom:10px; }

.all_languages { float: left; width: 50%; padding: 10px; height: auto; margin-bottom:10px; }

.row:after { content: ""; display: table; clear: both; }

.newsletter, .all_languages { float: left; padding: 30px; }

.row .newsletter .title { font-size:16px; line-height:30px; color:#e1e3e5; text-decoration:none; }
.row .newsletter .title i { display:block; float:left; width:30px; height:30px; margin-right:15px; }
.row .newsletter .title-line { height:1px; width:100%; border-bottom:1px solid #8e8e8e; margin-top:4px; margin-bottom:5px; } /* tiret */

.row .all_languages .title { font-size:16px; line-height:30px; color:#e1e3e5; text-decoration:none; }
.row .all_languages .title i { display:block; float:left; width:30px; height:30px; margin-right:15px; }
.row .all_languages .title-line { height:1px; width:100%; border-bottom:1px solid #8e8e8e; margin-top:4px; margin-bottom:5px; } /* tiret */

.row .newsletter .newsletter_box ul { padding:40px 0 40px; }
.row .newsletter .newsletter_box p { color:#e1e3e5; }
.row .newsletter .newsletter_box .input_box { padding:25px 0 0; }
.row .newsletter .newsletter_box input { background-color:#323645; border:0; height:30px; line-height:30px; border-radius:3px 0 0 3px; padding-left:10px; color:#828a97; width:72%; font-size:13px; }

.row .newsletter .newsletter_box button { background-color:#0fb4ff; border:0; height:30px; line-height:30px; color:#fff; border-radius:0 3px 3px 0; text-align:center; width:28%; margin-left:-5px; cursor:pointer; font-size:13px; }

.row .newsletter .newsletter_box button:hover { background-color:#0da2e5; border:0; height:30px; line-height:30px; color:#fff; border-radius:0 3px 3px 0; text-align:center; width:28%; margin-left:-5px; cursor:pointer; font-size:13px; }

.row .newsletter .newsletter_box a { color:#30a6ec; }
.row .newsletter .newsletter_box a:hover { color:#30a6ec; }

/* ======================== Footer - Languages ======================== */
.footer-languages { background:#191919; color:#767f86; text-align:right; padding: 15px 0; }  /* haut */
.footer-languages .languages { position: relative; }  /* haut | droit | bas | gauche */
.footer-languages p { padding:5px 0; }
.footer-languages p a { color:#767f86; text-decoration:none; }
.footer-languages p a:hover { text-decoration:underline; color:#21d2f8; }
.footer-languages p i { display:block; line-height:38px; font-style:normal; }
.footer-languages p em { display: inline-block; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #55575d; font-style: normal; width: 100%; /* Largeur de la Langue  */  padding: 2px 10px 4px; transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; cursor: pointer; text-align:center; }
.footer-languages p em:hover { background:#55575d; color: #fff; text-align:center; }
.footer-languages .Flag { position: absolute; right: 140px; /* Position Horizontale colonne */ bottom: 160px; /* Hauteur colonne */ width: 190px; height: 100px; display: none; }
.footer-languages .Flag ul { background: #151a1d; padding: 10px 0; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.footer-languages .Flag ul li { border-bottom: 1px solid #262a33; padding:2px 25px; text-align: left; cursor: pointer; color: #fff; text-decoration: none; font-size: 13px; }
.footer-languages .Flag ul li:hover { background:#55575d; color: #fff; }
.footer-languages .Flag a { text-decoration: none; color: #767f86; }

/* ======================== Footer - Languages - Formulaires ======================== */
.footer-languages-forms { background:#191919; color:#767f86; text-align:right; padding: 2% 10% 2% 10%; }  /* haut | droit | bas | gauche */
.footer-languages-forms .languages-forms { position: relative; }  /* haut | droit | bas | gauche */
.footer-languages-forms p { padding:5px 0; }
.footer-languages-forms p a { color:#767f86; text-decoration:none; }
.footer-languages-forms p a:hover { text-decoration:underline; color:#21d2f8; }
.footer-languages-forms p i { display:block; line-height:38px; font-style:normal; }
.footer-languages-forms p em { display: inline-block; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #55575d; font-style: normal; width: 100%; /* Largeur de la Langue  */ padding: 2px 10px 4px; transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; cursor: pointer; text-align:center; }
.footer-languages-forms p em:hover { background:#55575d; color: #fff; text-align:center; }
.footer-languages-forms .Flag { position: absolute; right: 330px; /* Position Horizontale colonne */ bottom: 160px; /* Hauteur colonne */ width: 190px; height: 100px; display: none; }
.footer-languages-forms .Flag ul { background: #151a1d; padding: 10px 0; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.footer-languages-forms .Flag ul li { border-bottom: 1px solid #262a33; padding:2px 25px; text-align: left; cursor: pointer; color: #fff; text-decoration: none; font-size: 13px; }
.footer-languages-forms .Flag ul li:hover { background:#55575d; color: #fff; }
.footer-languages-forms .Flag a { text-decoration: none; color: #767f86; }
/* ======================== Footer - Languages - Formulaires ======================== */
/* ======================== Footer - Newsletter & Languages ======================== */

/* ======================== Réseaux Sociaux ======================== */
.footer-reseaux { background:#191919; padding:20px 0; text-align:center; margin: 0 auto; /* 1 */ max-width: 1048px; /* 2 */ padding: 12px; /* 3 */ }
/* ========================================================= Réseaux Sociaux ========================================================= */

/* footer : CSS Document */
.footer { background:#191919; color:#e5e5e5; text-align:center; margin: 0 auto; /* 1 */ max-width: 1048px; /* 2 */ padding: 12px; /* 3 */ }
.footer p { padding:3px 0; }
.footer p a { color:#6a7480; text-decoration:none; }
.footer p a:hover { text-decoration:underline; color:#e1e3e5; }
.footer p i { display:block; height:40px; line-height:38px; font-style:normal; }
/* footer : CSS Document */

 /* ========================  Footer - Copyright ======================== */
.footer-copyright { background:#FFFFFF; color:#191919; text-align:center; margin: 0 auto; /* 1 */ max-width: 1048px; /* 2 */ padding: 12px; /* 3 */ }
.footer-copyright { padding:3px 0; }
.footer-copyright p i { display:block; text-align: center; height:35px; line-height:38px; font-style:normal; }
/* ======================== Footer - Copyright ======================== */

/* ========================================================= Footer ========================================================= */

/* ========================================================= Return on top #1393B0 ========================================================= */
#return-on-top { display: none; position: fixed; bottom: 1%; right: 1%; z-index: 99; font-size: 18px; border: none; outline: none;
background-color: #262626; color: white; cursor: pointer; padding: 15px; border-radius: 4px; filter: alpha(opacity = 50); /* IE < 8 */ opacity: 0.5; }
#return-on-top:hover { background-color: #E42024; filter: alpha(opacity = 100); /* IE < 8 */ opacity: 1; }
/* ========================================================= Return on top ========================================================= */

/* ========================================================= Vente Flash ========================================================= */

/* Bannière VENTE FLASH - BOUTON */
#active-entry .button a{ display:inline-block; no-repeat; position: absolute; top: 4px; padding:5px 25px 5px; background-color:#ff9600;/* Bannière VENTE FLASH - COLOR BOUTON */ font-size:14px; color:#fff; /* Bannière VENTE FLASH - COLOR TEXTE BOUTON */ text-decoration:none; border-radius:10px; right: 90px; }

#active-entry .button a:hover { background-color:#ffab00; }/* Bannière VENTE FLASH - COLOR BOUTON */

#active-entry { height: 40px; left: 0; right: 0; background-size: cover; background-color:#262626 ; background-image: url('ventes-flash/banner.jpg'); background-repeat: no-repeat; background-position: center top; z-index: 100; }
#active-entry p, #active-entry .more { display: inline-block; position: absolute; top: 15px; }/* Bannière VENTE FLASH - BOLD TEXTE */
#active-entry p { width:90%; line-height: 10px; color: #FFAB00;/* Bannière VENTE FLASH - COLOR TEXTE */ font-size: 16px; font-size: 24px; } 
#active-entry .close { display: block; width: 24px; height: 24px; background: url('ventes-flash/close.png') no-repeat; position: absolute; top: 8px; right: 20px; z-index: 999999; cursor: pointer; transition: all .5s; }
#active-entry .close:hover { transform: rotate(180deg); }
#active-entry .conteneur { box-sizing: border-box; padding: 0 4%; position: relative; height: auto;right: 0px; }
.conteneur { width: 100%; padding: 6.5% 0; font-size: 0; }
.center-block { max-width: 1048px; margin: 0 auto; }
/* Bannière VENTE FLASH */

/* ========================================================= Vente Flash ========================================================= */

/* ========================================================= Pop Up - FaceBook ========================================================= */
#fb-box-background { display: none;background: rgba(0, 0, 0, 0.8); width: 100%;height: 100%;position: fixed; top: 200px;left: 0;z-index: 99999; }
#fb-box-close { width: 100%;height: 100%; }
#fb-box { background: #eaeaea;border: 2px solid #3A3A3A;-webkit-border-radius: 5px;-moz-border-radius: 5px;padding: 4px 10px 4px 10px;border-radius: 5px;position:absolute;top: 5%;left: 38%;margin-top: -50px;margin-left: -50px; }
#fclose-button { position: absolute;top: +10px;right: +15px;background: #fff;font: bold 14px Arial, Sans-Serif;text-decoration: none;line-height: 22px; width: 22px; text-align: center;color: #000000;border: 2px solid #2F2F2F;-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.4);-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.4); box-shadow: 0px 1px 2px rgba(0,0,0,0.4);-webkit-border-radius: 22px;-moz-border-radius: 22px;border-radius: 25px;cursor: pointer; }
#fclose-button:before { content: "X"; }
#Poweredby,#Poweredby a.visited,#Poweredby a,#Poweredby a:hover { color: #aaaaaa;font-size: 9px;text-decoration: none;text-align: center;padding: 5px; }
#follow-fr { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; Font-Weight: Bold; font-size: 14px;color: #000000;padding: 10px; }
/* ========================================================= Pop Up - FaceBook ========================================================= */


.button_savoir { display: inline-block; text-align: center; vertical-align: middle; padding: 8px 14px; border: 1px solid #5e6270; border-radius: 8px; background: #989fb6; background: -webkit-gradient(linear, left top, left bottom, from(#989fb6), to(#5e6270)); background: -moz-linear-gradient(top, #989fb6, #5e6270); background: linear-gradient(to bottom, #989fb6, #5e6270); text-shadow: #3b3d46 1px 1px 1px; font: normal normal normal 12px arial; color: #ffffff; text-decoration: none; padding: 2% 2% 2% 2%; }
.button_savoir:hover,.button_savoir:focus { border: 1px solid ##757a8c; background: #b6bfda; background: -webkit-gradient(linear, left top, left bottom, from(#b6bfda), to(#717686)); background: -moz-linear-gradient(top, #b6bfda, #717686); background: linear-gradient(to bottom, #b6bfda, #717686); color: #ffffff; text-decoration: none; }
.button_savoir:active { background: #5e6270; background: -webkit-gradient(linear, left top, left bottom, from(#5e6270), to(#5e6270)); background: -moz-linear-gradient(top, #5e6270, #5e6270); background: linear-gradient(to bottom, #5e6270, #5e6270); }

.button_savoir_small { display: inline-block; text-align: center; vertical-align: middle; padding: 3px 10px; border: 1px solid #5e6270;
border-radius: 8px; background: #989fb6; background: -webkit-gradient(linear, left top, left bottom, from(#989fb6), to(#5e6270)); background: -moz-linear-gradient(top, #989fb6, #5e6270); background: linear-gradient(to bottom, #989fb6, #5e6270); text-shadow: #3b3d46 1px 1px 1px; font: normal normal normal 10px arial; color: #ffffff; text-decoration: none; }
.button_savoir_small:hover,.button_savoir_small:focus { border: 1px solid ##757a8c; background: #b6bfda; background: -webkit-gradient(linear, left top, left bottom, from(#b6bfda), to(#717686)); background: -moz-linear-gradient(top, #b6bfda, #717686); background: linear-gradient(to bottom, #b6bfda, #717686); color: #ffffff; text-decoration: none; }
.button_savoir_small:active { background: #5e6270; background: -webkit-gradient(linear, left top, left bottom, from(#5e6270), to(#5e6270));
background: -moz-linear-gradient(top, #5e6270, #5e6270); background: linear-gradient(to bottom, #5e6270, #5e6270); }
.button_decouvrir_small { display: inline-block; text-align: center; vertical-align: middle; padding: 3px 10px; border: 1px solid #5e6270;
 border-radius: 8px; background: #989fb6; background: -webkit-gradient(linear, left top, left bottom, from(#989fb6), to(#5e6270)); background: -moz-linear-gradient(top, #989fb6, #5e6270); background: linear-gradient(to bottom, #989fb6, #5e6270); text-shadow: #3b3d46 1px 1px 1px; font: normal normal normal 10px arial; color: #ffffff; text-decoration: none; }
.button_decouvrir_small:hover,.button_decouvrir_small:focus { border: 1px solid ##757a8c; background: #b6bfda; background: -webkit-gradient(linear, left top, left bottom, from(#b6bfda), to(#717686)); background: -moz-linear-gradient(top, #b6bfda, #717686); background: linear-gradient(to bottom, #b6bfda, #717686); color: #ffffff; text-decoration: none; }
.button_decouvrir_small:active { background: #5e6270; background: -webkit-gradient(linear, left top, left bottom, from(#5e6270), to(#5e6270));
background: -moz-linear-gradient(top, #5e6270, #5e6270); background: linear-gradient(to bottom, #5e6270, #5e6270); }
.button_envoyer { display: inline-block; text-align: center; vertical-align: middle; padding: 12px 24px; border: 1px solid ##020b0e; border-radius: 8px; background: #0a3746; background: -webkit-gradient(linear, left top, left bottom, from(#0a3746), to(##020b0e)); background: -moz-linear-gradient(top, #0a3746, ##020b0e); background: linear-gradient(to bottom, #0a3746, ##020b0e); font: normal normal bold 18px arial; color: #ffffff; text-decoration: none;
}
.button_envoyer:hover,.button_envoyer:focus { background: #0c4254; background: -webkit-gradient(linear, left top, left bottom, from(#0c4254), to(#020d11)); background: -moz-linear-gradient(top, #0c4254, #020d11); background: linear-gradient(to bottom, #0c4254, #020d11); color: #ffffff;
text-decoration: none; }
.button_envoyer:active { background: ##020b0e; background: -webkit-gradient(linear, left top, left bottom, from(##020b0e), to(##020b0e));
background: -moz-linear-gradient(top, ##020b0e, ##020b0e); background: linear-gradient(to bottom, ##020b0e, ##020b0e); }
.button_effacer { display: inline-block; text-align: center; vertical-align: middle; padding: 12px 24px; border: 1px solid ##020b0e; border-radius: 8px; background: #0a3746; background: -webkit-gradient(linear, left top, left bottom, from(#0a3746), to(##020b0e)); background: -moz-linear-gradient(top, #0a3746, ##020b0e); background: linear-gradient(to bottom, #0a3746, ##020b0e); font: normal normal bold 18px arial; color: #ffffff; text-decoration: none; }
.button_effacer:hover, .button_effacer:focus { background: #0c4254; background: -webkit-gradient(linear, left top, left bottom, from(#0c4254), to(#020d11)); background: -moz-linear-gradient(top, #0c4254, #020d11); background: linear-gradient(to bottom, #0c4254, #020d11); color: #ffffff;
text-decoration: none; }
.button_effacer:active { background: ##020b0e; background: -webkit-gradient(linear, left top, left bottom, from(##020b0e), to(##020b0e)); background: -moz-linear-gradient(top, ##020b0e, ##020b0e); background: linear-gradient(to bottom, ##020b0e, ##020b0e); }

.button_page_precedente { display: inline-block; text-align: center; vertical-align: middle; padding: 8px 14px; border: 1px solid #5e6270;
border-radius: 8px; background: #989fb6; background: -webkit-gradient(linear, left top, left bottom, from(#989fb6), to(#5e6270)); background: -moz-linear-gradient(top, #989fb6, #5e6270); background: linear-gradient(to bottom, #989fb6, #5e6270); text-shadow: #3b3d46 1px 1px 1px; font: normal normal normal 12px arial; color: #ffffff; text-decoration: none; }
.button_page_precedente:hover, .button_page_precedente:focus { border: 1px solid ##757a8c; background: #b6bfda; background: -webkit-gradient(linear, left top, left bottom, from(#b6bfda), to(#717686)); background: -moz-linear-gradient(top, #b6bfda, #717686); background: linear-gradient(to bottom, #b6bfda, #717686); color: #ffffff; text-decoration: none; }
.button_page_precedente:active { background: #5e6270; background: -webkit-gradient(linear, left top, left bottom, from(#5e6270), to(#5e6270));
background: -moz-linear-gradient(top, #5e6270, #5e6270); background: linear-gradient(to bottom, #5e6270, #5e6270); }